BODY {
  color: #000;
  /* background: #FBFBFF; */
  margin-left: 50px;
  margin-right: 50px;
/*  margin-right: 50px;*/
  /*margin-right: 8.5em;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  /* line-height: 1.35; */  /* This would break MacIE 3 */
  background: #FFFFF9 ;
  text-decoration: none;
}

#header {
    width: 100%
    display: block;
    background: #90EE90;
    text-align: left;
    padding: 3px 0px 3px 0px;
    font-size: 8pt;
    height: 60px;
    background-image: url(/icons/hdr_back.png);
}

#header #lImg {
  border: none;
  margin: -3px;
  position: 0px -3px;
  float: left;
}

#header #rImg {
  border: none;
  margin: -3px;
  position: 0px 0px;
  float: right;
}

#header p{
    margin-top: -5px;
    word-spacing: 5px

}

#header h1, h2 {
    margin: 0;
    color: black;
}

#header h2 {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    text-align: right;
    color: #FFFFF9 ;
}

#header h1 {
    display: block;
    font-family: times;
    font-size: 24pt;
    margin-top: -4px;
}


#header .hh1main {
    position: absolute;
    color: #084B0C;
    left: 188px;
    z-index: 1;    
}


#header .hh1shadow {
    position: absolute;
    color: #FFFFF9 ;
    left: 190px;
    z-index: 0;
}





#hmenu {
    width: 100%;
    height: 25px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    color: #FFE;
    text-align: right;
    background-image: url(/icons/hm_left.png);
    background-position: top left ;
    background-repeat: no-repeat;
    background-color: DarkGreen;
}

#hmenu a {
    text-decoration: none;
    padding: 0px 5px 0px 5px;
    font-size: 9pt;
    color: #FFFFF9;
    font-family: Arial, Helvetica, sans-serif;
    border-left: 1px solid;
    border-color: green;
}

#hmenu a:hover {
    background-color: #148918;
}

#langpad {
    display: block;
    float: right;
    margin-left: 10px;
    padding-right: 5px;
    background-image: url(/icons/hm_right.png);
    background-position: top right;
    background-repeat: no-repeat;
    height: 25px;
    
}

#langpad a {
    border: none;
    margin-left: 0px;
    padding: 0;
}

#langpad img {
   border: none;
   margin-top: 1px;
   vertical-align:middle;
   height: 23px;
}


#vmenu {
    /* text-align: center;*/
    background-image: url(/icons/vmenu_top.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-color: #efc;
    width: 260px;
    padding: 0px;
    float: left;
    margin-top: 50px;
    /*height: 100%;*/
    /*position: fixed;
    margin-left: -15.4%;*/
}

#vmenu > ul {
    list-style: none;
    margin: 0;
    padding: 10px 0 10px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    background-image: url(/icons/vmenu_bottom.png);
    background-position: bottom right;
    background-repeat: no-repeat;
}

#vmenu > ul > li {
    line-height: 1.2em;
    margin-left: 0px;
    margin-top: 5px;
    padding-left: 12px;
    padding-top: 0.3em;
    margin-right: 5px;
    background-image: url(/icons/vmenu_arrow.png);
    background-repeat: no-repeat;
    background-position: 12px 0.75em;
    border-top: 1px solid;
    border-top-color: #eec;
}

#vmenu li:first-child {
    border: none;
}

/*
#vmenu li:hover {
    background: #e6f7c4;
    border: none;
}
*/


#vmenu a {
    color: green;
    /*text-width: 100%;*/
    text-decoration: none;
    /*text-align: center;*/
    padding-left: 1em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    padding-right: 1em;
    /*display: block;*/
    font-weight: bold;
    /*margin-top: 0.5em;*/
}

#vmenu a#active {
  color: #DD7700;
}

#vmenu a#active:hover {
  color: #BB5500;
}

#vmenu a:hover {
    color: #044708;
/*
    outline-width: 1;
    outline-color: DarkGreen;
    outline-style: dashed;
*/
    text-decoration: none;
}

#vmenuLinks {
  background: #FFFFF9
  margin-left: 15px;
}

#infoPanel {
    margin-left: 270px;
    color: black;
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: justify
}

#infoPanel h1, #infoPanel h2, #infoPanel h3{
  color: #FF9900;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 0.7em;
  margin-bottom: 0.5em;
}

#infoPanel h1 {
  text-align: right;
  border-bottom: 1px solid;
  font-size: 18pt;
  border-bottom-color: green;
}

#infoPanel h2 {
  margin-top:15pt;
  text-align: center;
  font-size: 14pt;
}

#infoPanel h3 {
  text-align: left;
  font-size: 12pt;
}

#infoPanel ul {
  font-size:94%;
  list-style-type: circle;
}

#infoPanel li {
    margin-top:8pt;
    width: 100%;
}

.mail {
  font-size: 95%;
  text-decoration:none;
  float:right;
  font-style:italic;
  color:black;
}

.sun {
  background: #eeffe3;
  font-size: 107%;
}


#footer {
    margin-top: 30px;
    width: 100%
    display: block;
    border-top: 2px solid;
    border-top-color: green;
    text-align: center;
    padding: 10px;
    font-size: 14px;
}


@media print {
    #vmenu, #hmenu { display: none; font-weight: bold }
    #infoPanel {margin-left: 0}
    BODY {margin-left: 5%; margin-right: 5%}
    #header #lImg, #rImg { display: none}
    .hh1shadow { display: none }
}
